GetTxsEvent fetches txs by event.Copy Pageget https://example.com/cosmos/tx/v1beta1/txsRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Query Paramseventsarray of stringsevents is the list of transaction event type. Deprecated: post v0.47.x use query instead, which should contain a valid events query.eventsADD stringpagination.keystringkey is a value returned in PageResponse.next_key to begin querying the next page most efficiently. Only one of offset or key should be set.pagination.offsetstringoffset is a numeric offset that can be used when key is unavailable. It is less efficient than using key. Only one of offset or key should be set.pagination.limitstringlimit is the total number of results to be returned in the result page. If left empty it will default to a value to be set by each app.pagination.count_totalbooleancount_total is set to true to indicate that the result set should include a count of the total number of items available for pagination in UIs. count_total is only respected when offset is used. It is ignored when key is set.truefalsepagination.reversebooleanreverse is set to true if results are to be returned in the descending order.truefalseorder_bystringenumDefaults to ORDER_BY_UNSPECIFIED ORDER_BY_UNSPECIFIED: ORDER_BY_UNSPECIFIED specifies an unknown sorting order. OrderBy defaults to ASC in this case. ORDER_BY_ASC: ORDER_BY_ASC defines ascending order ORDER_BY_DESC: ORDER_BY_DESC defines descending order ORDER_BY_UNSPECIFIEDORDER_BY_ASCORDER_BY_DESCAllowed:ORDER_BY_UNSPECIFIEDORDER_BY_ASCORDER_BY_DESCpagestringpage is the page number to query, starts at 1. If not provided, will default to first page.limitstringlimit is the total number of results to be returned in the result page. If left empty it will default to a value to be set by each app.querystringquery defines the transaction event query that is proxied to Tendermint's TxSearch RPC method. The query must be valid.Responses 200A successful response. defaultAn unexpected error response.Updated 11 months ago